summaryrefslogtreecommitdiff
path: root/src
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2021-09-27 11:14:29 +0200
committerChristian Grothoff <christian@grothoff.org>2021-09-27 11:14:29 +0200
commit4cff3c1a5ce54b96aea4be82733fed371b2cd27e (patch)
tree892c08cdf6db44c78546b85fc5677f077c4f25b1 /src
parent519b702b1252a08292e24c61697fdd06fa7ebe2f (diff)
downloadexchange-4cff3c1a5ce54b96aea4be82733fed371b2cd27e.tar.gz
exchange-4cff3c1a5ce54b96aea4be82733fed371b2cd27e.tar.bz2
exchange-4cff3c1a5ce54b96aea4be82733fed371b2cd27e.zip
-fix unbound varibale
Diffstat (limited to 'src')
-rwxr-xr-xsrc/auditor/test-revocation.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/auditor/test-revocation.sh b/src/auditor/test-revocation.sh
index ad62b518e..45af69708 100755
--- a/src/auditor/test-revocation.sh
+++ b/src/auditor/test-revocation.sh
@@ -314,7 +314,7 @@ echo -n "Check for lag detection... "
# taler-helper-auditor-wire.c)
if [ $DATABASE_AGE -gt 3600 ]
then
- jq -e .lag_details[0] < test-audit-wire.json > /dev/null || exit_fail "Lag not detected in run without aggregator at age $DELTA"
+ jq -e .lag_details[0] < test-audit-wire.json > /dev/null || exit_fail "Lag not detected in run without aggregator at age $DATABASE_AGE"
LAG=`jq -r .total_amount_lag < test-audit-wire.json`
if test $LAG = "TESTKUDOS:0"